#CapaMensaje
{
	background-color: #FFFFE1;
	border: 1px solid #FFFF7D;
	filter: alpha(opacity=95);
	height: 101px;
	left: 163px;
	moz-opacity: .95;
	opacity: .95;
	position: absolute;
	top: 212px;
	width: 751px;
	z-index: 1;
}
#div_footer
{
	width: 100%;
}
#div_graph
{
	height: 350px;
	max-width: 1100px;
	min-width: 600px;
	overflow: auto;
}
#div_imagen_login
{
	background-image: url(../_logos/fondo_login.jpg);
	background-repeat: no-repeat;
	height: 250px;
	margin: 0 auto 0 auto;
	text-align: center;
	width: 500px;
}
#div_info_login
{
	background-color: #F9F9F9;
	border: 1px solid #95CAFF;
	color: #000;
	margin: 0 auto 0 auto;
	min-height: 30px;
	padding: 0px 2px 0px 4px;
	text-align: justify;
	vertical-align: middle;
	width: 460px;
}
#div_login
{
	color: #FFF;
	margin: 150px auto 0 auto;
	text-align: center;
}
.bitacora_alerta
{
	color: #e63946;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
}
.cadenaAlerta
{
	font-weight: bold;
}
.cadenaDatosModificados
{
	color: #00CC00;
	font-weight: bold;
}
.cadenaNombre
{
	background-color: #2C2C2C;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
}
.cajaFecha
{
	text-align: center;
}
.cajaVel
{
	text-align: right;
}
.cbo_color
{
}
.cbo_color option
{
	height: 20px;
	margin: 2px;
}
.cbo_icono
{
	width: 60px;
}
.cbo_icono option
{
	background-color: #FFF;
	background-position: 4px 2px;
	background-repeat: no-repeat;
	padding-left: 25px;
	vertical-align: central;
}
.cbo_mensaje_0
{
}
.cbo_mensaje_1
{
	background-color: #9F9FFF;
	border: 1px solid #8484FF;
}
.cbo_mensaje_2
{
	background-color: #EF3939;
	border: 1px solid #EE2D2D;
}
.cbo_mensaje_3
{
	background-color: #FFB94F;
	border: 1px solid #D98200;
}
.cbo_mensaje_4
{
	background-color: #D3FFA8;
	border: 1px solid #D98200;
}
.cbo_selector_alerta
{
	background-color: #2C2C2C;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #FFF;
	font-size: 11px;
}
.clavijero_hora
{
	text-align: center;
}
.clavijero-tiempo-agregado
{
	border: 2px solid #48A4FF;
}
.div_acciones
{
	text-align: right;
}
.div_acciones a:active
{
	color: #FFF;
	text-decoration: none;
}
.div_acciones a:hover
{
	color: #CCC;
	text-decoration: underline;
}
.div_acciones a:link
{
	color: #FFF;
	text-decoration: none;
}
.div_acciones a:visited
{
	color: #FFF;
	text-decoration: none;
}
.div_alerta_login
{
	background-color: #FEDA8D;
	border: 1px solid #FFA346;
	color: #000;
	margin: 0 auto 0 auto;
	min-height: 45px;
	padding: 0px 2px 0px 4px;
	text-align: justify;
	width: 460px;
}
.div_barra_alerta
{
	background-color: #FF2B2B;
	border-bottom-color: #900;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-top-color: #900;
	border-top-style: solid;
	border-top-width: 1px;
	color: #FFF;
	display: none;
	font-size: 11px;
	height: 15px;
	padding: 4px;
	vertical-align: middle;
}
.div_color
{
	border: 1px solid #D6D6D6;
	float: left;
	height: 26px;
	width: 100px;
}
.div_info_fecha
{
	background-color: #F90;
	border-radius: 2px;
	color: #000;
	font-weight: bold;
	khtml-border-radius: 2px;
	margin-left: 1px;
	moz-border-radius: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	webkit-border-radius: 2px;
}
.div_lista_evento_color
{
	margin: 1px;
	padding: 3px;
}
.div-asignado-lista
{
	background-color: #E4E4C9;
	border-radius: 4px;
	padding: 3px;
}
.div-bancolor
{
	height: 20px;
	width: 100%;
}
.divCentinela
{
	color: #C8CBB8;
}
.div-contenedor-clavijero
{
	background-color: #FFF;
	border-bottom: 1px solid #CCCCCC;
	border-collapse: collapse;
	border-left: 5px solid #CCCCCC;
	border-radius: 0px 0px 6px 6px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	margin-bottom: 20px;
	padding-left: 0px;
}
.div-contenedor-clavijero th:nth-of-type(even)
{
	background-color: #EEE;
	border: 1px solid #FFFFFF;
	color: #000;
	font-weight: normal;
	padding: 4px;
	text-align: center;
}
.div-contenedor-clavijero th:nth-of-type(odd)
{
	background-color: #E1E1E1;
	border: 1px solid #FFFFFF;
	color: #000;
	font-weight: normal;
	padding: 4px;
	text-align: center;
}
.div-contenedor-clavijero:hover
{
	border-bottom: 1px solid #FF6600;
	border-left: 5px solid #FF6600;
	border-right: 1px solid #FF6600;
	border-top: 1px solid #FF6600;
}
.div-contenedor-clavijero-botonera
{
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	padding: 4px;
}
.div-contenedor-clavijero-botonera-oculto
{
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	display: none;
	margin-top: 2px;
	padding: 4px;
}
.div-contenedor-clavijero-titulo
{
	background-color: #CCCCCC;
	font-size: 15px;
	font-weight: bold;
	padding: 3px;
}
.div-contenedor-titulo_repetido
{
	color: #999;
}
.div-geocerca-resumen
{
	background-color: #E4E4E4;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	float: left;
	margin: 10px;
	padding: 3px;
	width: 250px;
}
.div-geocerca-resumen-cabecera
{
	background-color: #FFF;
	border-radius: 2px;
	height: 8px;
	width: 100%;
}
.div-geocerca-resumen-tabla
{
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	width: 100%;
}
.div-geocerca-resumen-tabla td
{
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.div-geocerca-resumen-titulo
{
	font-weight: bold;
}
.div-mensaje-alerta
{
	background-color: #CA0000;
	background-repeat: repeat-x;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	font-weight: normal;
	height: 50px;
	khtml-border-radius: 2px;
	margin: 4px;
	moz-border-radius: 2px;
	padding-bottom: 2px;
	padding-left: 40px;
	padding-right: 2px;
	padding-top: 2px;
	text-shadow: 1px 1px 1px #666;
	vertical-align: middle;
	webkit-border-radius: 2px;
}
.div-mensaje-login-layer
{
	background: #339;
	background-color: #CA0000;
	background-repeat: repeat-x;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #333;
	font-weight: normal;
	khtml-border-radius: 2px;
	margin-top: 60px;
	moz-border-radius: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	text-align: justify;
	text-shadow: 1px 1px 1px #666;
	webkit-border-radius: 2px;
	width: 460px;
}
.div-opcion-clavijero
{
	background-color: #009933;
	border-radius: 4px;
	padding: 5px;
	width: 130px;
}
.div-ruta-avance
{
	background: #FFF;
	border: 1px solid #CCC;
	float: left;
	font-size: 12px;
	margin: 2px;
	margin-bottom: 5px;
	padding: 4px;
}
.div-ruta-avance .lista_claro
{
	background-color: #EBEBEB;
}
.div-ruta-avance .lista_claro .cabecera
{
	background-color: #666666;
	color: #FFF;
	font-weight: bold;
	padding: 2px;
}
.div-ruta-avance .lista_claro:hover
{
	background-color: #FBE499;
}
.div-ruta-avance .lista_oscuro
{
	background-color: #E1E2DC;
}
.div-ruta-avance .lista_oscuro .cabecera
{
	background-color: #333333;
	color: #FFF;
	font-weight: bold;
	padding: 2px;
}
.div-ruta-avance .lista_oscuro:hover
{
	background-color: #FBE499;
}
.div-ruta-avance .tabla-lista
{
	border-collapse: collapse;
	width: 100%;
}
.div-ruta-avance .tabla-lista td
{
	border: 1px solid #E9E9E9;
	padding: 2px;
}
.div-ruta-avance .tiempo_pantalla_error
{
	background-color: #900;
	color: #FFFFFF;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #620000;
}

.div-ruta-avance .tiempo_pantalla_alerta
{
	background-color: #FFE16C;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #C69E00;
}

.div-ruta-avance .tiempo_pantalla_correcto
{
	background-color: #FFE16C;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #C69E00;
}

.div-ruta-avance .tiempo_pantalla_alerta_1
{
	background-color: #00a5ff;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #0a00ff;
}

.div-ruta-avance .tiempo_pantalla_preventivo_alerta
{
	background-color: #00a5ff;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #0a00ff;
}

.div-ruta-avance .tiempo_pantalla_adelantado
{
	background-color: #76B781;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #76B778;
}

.div-ruta-avance .tiempo_pantalla_retardo_sancion
{
	background-color: #900;
	color: #FFFFFF;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #620000;
}

.div-ruta-avance .tiempo_pantalla_retardo_sin_sancion
{
	background-color: #FFE16C;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #C69E00;
}

.div-ruta-avance .tiempo_pantalla_calculado {
  border-width: 3px;
}

.span-retrasado{
	background-color: #900;
	color: #FFFFFF;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #620000;
}

.span-ideal{
	background-color: #FFE16C;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #C69E00;
}

.span-adelantado{
	background-color: #76B781;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #719F78;
}

.div-ruta-avance .tiempo_pantalla_normal
{
	background-color: #66bf39;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #8D8D47;
}

.div-ruta-avance .tiempo_pantalla_adelanto
{
	background-color: #00a5ff;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #0a00ff;
}

.div-ruta-avance .titulo
{
	color: #666666;
	font-size: 13px;
	font-weight: bold;
}
.div-ruta-avance canvas
{
	background: #F5F5F5;
	border: 1px dashed #E4E4E4;
}
.div-ruta-avance-titulo
{
	font-weight: bold;
	margin-bottom: 2px;
	padding: 2px;
}
.div-scroll
{
	border: 1px solid #CCC;
	height: 400px;
	overflow: scroll;
}
.div-scroll:hover
{
	border: 1px solid #900;
	height: 400px;
	overflow: scroll;
}
.div-taller-0
{
	background-color: #53FF53;
	border: 1px solid #00D200;
	border-radius: 3px;
	color: #000;
	margin: 2px;
	padding: 3px;
}
.div-taller-1
{
	background-color: #FFC164;
	border: 1px solid #FFA722;
	border-radius: 3px;
	color: #000;
	margin: 2px;
	padding: 3px;
}
.div-taller-2
{
	background-color: #FF4848;
	border: 1px solid #FF1111;
	border-radius: 3px;
	color: #000;
	margin: 2px;
	padding: 3px;
}
.esp_num_alerta
{
	color: #FFF;
	font-style: italic;
	font-weight: bold;
}
.fondo_titulo_general
{
	background-color:#334666;
}
.iframe_mapa
{
	border: 1px solid #CCCCCC;
}
.label_dia
{
	background-color: #E6E6E6;
	float: left;
	margin: 2px;
	padding: 2px;
	width: 85px;
}
.lnk_activo
{
	background-color: #FEA216;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_activo:hover
{
	background-color: #EF8F01;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_bandeja_imagen
{
	display: inline-block;
	padding: 4px;
	text-transform: capitalize;
	width: 200px;
}
.lnk_bandeja_imagen:hover
{
	background-color: #E1E1E1;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	display: inline-block;
	khtml-border-radius: 2px;
	moz-border-radius: 2px;
	padding: 4px;
	text-transform: capitalize;
	webkit-border-radius: 2px;
	width: 200px;
}
.lnk_detalle
{
	background-color: #5DC6F3;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_detalle:hover
{
	background-color: #1EAFEE;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_editar
{
	background-color: #8BDB20;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_editar:hover
{
	background-color: #71B01A;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_eliminar
{
	background-color: #FE2126;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_eliminar a:link
{
	color: #FFF;
}
.lnk_eliminar:hover
{
	background-color: #B40107;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_general
{
	background-color: #A1ACB2;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_general:hover
{
	background-color: #808E97;
	border-radius: 2px;
	box-shadow: 1px 1px 3px #666;
	color: #FFF;
	khtml-border-radius: 2px;
	margin-right: 1px;
	moz-border-radius: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	webkit-border-radius: 2px;
}
.lnk_opcion_clavijero
{
	background-color: #E6E6E6;
	border: 1px solid #999999;
	border-radius: 2px;
	margin-bottom: 1px;
}
.lnk_opcion_clavijero:hover
{
	background-color: #999;
}
.noFicha
{
	border-bottom-color: #E4E6DC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #E4E6DC;
	border-left-style: none;
	border-left-width: 1px;
	border-right-color: #E4E6DC;
	border-right-style: none;
	border-right-width: 1px;
	border-top-color: #E4E6DC;
	border-top-style: none;
	border-top-width: 1px;
}
.numLista
{
	color: #CCCCCC;
}
.rejilla
{
	border-bottom-color: #EDEEE8;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-color: #EDEEE8;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #EDEEE8;
	border-right-style: none;
	border-right-width: 1px;
	border-top-color: #EDEEE8;
	border-top-style: solid;
	border-top-width: 1px;
}
.rejilla_total
{
	background-color: #E8E8E8;
	border-bottom-color: #CCCCCC;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
}
.requerido
{
	color: #900;
	font-style: italic;
}
.span_fecha_bar
{
	margin-right: 10px;
	vertical-align: middle;
	width: 200px;
}
.tabla-clavijero
{
	border-collapse: collapse;
	margin: 2px;
	text-align: left;
}
.tabla-clavijero td label
{
	display: block;
	height: 30px;
}
.tabla-clavijero td:nth-of-type(even)
{
	background-color: #E1E1E1;
	border: 1px solid #FFFFFF;
	height: 35px;
	padding: 3px;
}
.tabla-clavijero td:nth-of-type(odd)
{
	background-color: #EEE;
	border: 1px solid #FFFFFF;
	height: 35px;
	padding: 3px;
}
.tabla-clavijero-campo
{
	background-color: #B9B973;
	border-radius: 5px;
	height: 25px;
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
}
.tabla-clavijero-noasignado
{
	background-color: #FF5B5B;
	border-radius: 5px;
	height: 25px;
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
}
.tabla-clavijero-titulo
{
	background-color: #CCC;
	border: 1px solid #FFFFFF;
	width: 80px;
}
.tablaDetalle
{
	background-color: #FFFFFF;
	border: 1px solid #E4E6DC;
	margin-bottom: 4px;
	margin-top: 1px;
}
.tablaFicha
{
	background-color: #FFF;
	border-bottom-color: #EAEAEA;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #EAEAEA;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #EAEAEA;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #DBDBDB;
	border-top-style: solid;
	border-top-width: 5px;
	padding: 5px;
}
.tablaFooter
{
	width: 100%;
}
.tablaFormulario
{
	background-color: #FFF;
	border-bottom-color: #E4E6DC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-collapse: collapse;
	border-left-color: #E4E6DC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #E4E6DC;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #DBDBDB;
	border-top-style: solid;
	border-top-width: 5px;
	margin: 2px;
	padding: 3px;
}
.tablaFormulario .tdCampo
{
	color: #666;
	font-weight: normal;
	padding-left: 15px;
	width: 140px;
}
.tablaFormulario td
{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tablaImprimir
{
	background-color: #EAEAEA;
	border: 1px solid #CECECE;
	margin-bottom: 5px;
	margin-left: 3px;
	margin-right: 1px;
	margin-top: 1px;
	vertical-align: middle;
}
.tablaImprimir td
{
	padding: 3px;
}
.tablaInicio
{
	background-color: #F3F5F8;
	border: 1px solid #353537;
	vertical-align: middle;
}
.tablaLimpia
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}
.tablaLimpia td
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}
.tablaLista
{
	border: 1px solid #CECECE;
	border-collapse: collapse;
}
.tablaMensaje
{
	background-color: #FEDA8D;
	background-image: url(../imagenes/b_alerta.gif);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border: 1px solid #FECC65;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #666;
	color: #333;
	khtml-border-radius: 3px;
	margin-bottom: 8px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	moz-border-radius: 3px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: left;
	webkit-border-radius: 3px;
}
.tablaMensajeError
{
	background-color: #FC8F7C;
	background-image: url(../imagenes/b_descartar.gif);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border: 1px solid #F30;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #666;
	color: #333;
	khtml-border-radius: 3px;
	margin-bottom: 8px;
	margin-left: 4px;
	margin-right: 5px;
	margin-top: 3px;
	moz-border-radius: 3px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 5px;
	webkit-border-radius: 3px;
}
.tablaMensajeInfo
{
	background-color: #BACEED;
	background-image: url(../imagenes/b_informacion.gif);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border: 1px solid #85aae0;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #666;
	color: #333;
	khtml-border-radius: 3px;
	margin-bottom: 8px;
	margin-left: 4px;
	margin-right: 5px;
	margin-top: 3px;
	moz-border-radius: 3px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 5px;
	webkit-border-radius: 3px;
}
.tablaMensajeLogin
{
	background-color: #FFFFDD;
	border: 1px solid #FFFF99;
	display: none;
}
.tablaMensajeOk
{
	background-color: #A6CE9B;
	background-image: url(../imagenes/b_alerta_activa.png);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	border: 1px solid #96B672;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #666;
	color: #333;
	khtml-border-radius: 3px;
	margin-bottom: 8px;
	margin-left: 4px;
	margin-right: 5px;
	margin-top: 3px;
	moz-border-radius: 3px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 5px;
	webkit-border-radius: 3px;
}
.tablaOpciones
{
	background-color: #EAEAEA;
	border: 1px solid #CECECE;
	margin-bottom: 4px;
	margin-top: 1px;
}
.tablaOpciones td
{
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
}
.tablaPrincipal
{
	background-color: #F3F3F3;
	border-bottom-color: #D4D4D4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	width: 100%;
}
.tablaTip
{
	background-image: url(../imagenes/fondo_tip.gif);
	background-repeat: repeat-x;
	border-radius: 2px;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
}
.tablaTipClaro
{
	background-color: #EAEAEA;
	background-repeat: repeat-x;
	border: 1px solid #CECECE;
	border-collapse: collapse;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-left: 3px;
	margin-right: 1px;
	margin-top: 1px;
}
.tablaTipClaro td
{
	padding: 5px;
}
.tablaTipTitulo
{
	background-image: url(../imagenes/fondo_titulo.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-indent: 2px;
}
.tbl_tipmap
{
	background-color: #FFFFFF;
	font-size: 11px;
}
.tbm_imagen
{
	border: 1px solid #CCCCCC;
}
.td_menu
{
	background-color: #F2F2F2;
}
.tdFooter
{
	background-repeat: repeat-y;
	border-left-color: #CCC;
	border-left-style: solid;
	border-left-width: 1px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 3px;
	padding-top: 3px;
}
.tdFooterTitulo
{
	background-repeat: repeat-y;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
}
.tdIndiceTabla
{
	background-color: #DBDBDB;
	border-bottom-color: #D6D6D6;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-color: #EBEBEB;
	border-left-style: none;
	border-left-width: 1px;
	border-right-color: #EBEBEB;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #EBEBEB;
	border-top-style: solid;
	border-top-width: 1px;
	color: #919191;
	text-align: left;
	vertical-align: top;
	width: 24px;
}
.tdListaClaro
{
	background-color: #ebebeb;
	height: 30px;
}
.tdListaClaro td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaClaro:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaNeutro
{
	background-color: #FFFFFF;
	height: 30px;
}
.tdListaNeutro td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaNeutro:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaOds
{
	background-color: #DBDBDB;
	border: 1px solid #E9E9E9;
}
.tdListaOscuro
{
	background-color: #EDEEEA;
	height: 30px;
}
.tdListaOscuro td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaOscuro:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaUsuarioActual
{
	background-color: #C9CAD2;
	height: 30px;
}
.tdListaUsuarioActual td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.tdListaUsuarioActual:hover
{
	background-color: #C9CAD2;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.tdPaginador
{
	font-size: 11px;
	text-align: center;
}
.tdPaginador-pagina
{
	border: 1px solid #09C;
}
.tdSincronizador
{
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
.tdTituloLista
{
	background-color: #BCDA68;
	border-bottom-color: #BCDA68;
	border-bottom-style: solid;
	border-left-color: #BCDA68;
	border-left-style: solid;
	border-right-color: #BCDA68;
	border-right-style: solid;
	border-top-color: #BCDA68;
	border-top-style: solid;
	font-size: 11px;
	font-weight: bold;
	text-indent: 2px;
	vertical-align: middle;
}
.testticulo
{
	background-color: #999;
	margin: 3px;
	padding: 2px;
}
.textoCreditos
{
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
}
.tituloCombo
{
	font-weight: bold;
}
.tr_footer
{
	background-image: url(../imagenes/fondo_footer.png);
	background-repeat: repeat-x;
}
.tr_lista_fecha_dia
{
	background-color: #CDCDCD;
	color: #000;
	padding: 0px;
}
.tr_tip_tipmap
{
	background-color: #FFFFFF;
	vertical-align: top;
}
.tr_titulo_tipmap
{
	background-color: #EFEFEF;
	border-bottom-color: #D6D6D6;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-color: #EBEBEB;
	border-left-style: none;
	border-left-width: 1px;
	border-right-color: #EBEBEB;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #EBEBEB;
	border-top-style: solid;
	border-top-width: 1px;
	color: #999999;
}
.trCambioRuta
{
	background-color: #F06000;
	border: 1px solid #DF5900;
	color: #FFF;
	height: 30px;
	padding: 3px;
}
.trCambioRuta td
{
	padding: 3px;
}
.trFinRuta
{
	background-color: #6FB7FF;
	height: 30px;
}
.trFinRuta td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.trFinRuta:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.trInicioRuta
{
	background-color: #FC3;
	height: 30px;
}
.trInicioRuta td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.trInicioRuta:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.trPrincipal
{
	height: 450px;
	padding: 2px;
}
.trPuntoVisible
{
	background-color: #CCCCFF;
	height: 30px;
}
.trPuntoVisible td
{
	border: 1px solid #E4E4E4;
	padding-left: 2px;
	padding-right: 2px;
}
.trPuntoVisible:hover
{
	background-color: #FBE499;
	border: 1px solid #E9E9E9;
	padding-left: 2px;
	padding-right: 2px;
}
.trTituloPrincipal
{
}
.txt_etiqueta
{
	color: #768DB4;
	font-size: 10px;
	font-style: italic;
}
.txt_geometria
{
	width: 100%;
}
.txt_grande
{
	font-size: 15px;
}
.txt_intputbuscar
{
	width: 200px;
}
.txt_lista
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}
.txt_modelo
{
	color: #999999;
	font-size: 10px;
	font-style: italic;
}
.txt_rigth
{
	text-align: right;
}
.txtLargo
{
	width: 250px;
}
a:active
{
	color: #4D4F53;
	text-decoration: none;
}
a:hover
{
	color: #4D4F53;
	text-decoration: underline;
}
a:link
{
	color: #344D54;
	text-decoration: none;
}
a:visited
{
	color: #4D4F53;
	text-decoration: none;
}
body
{
	background-color: #454545;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
}
div#creditos
{
	background-color: #DFDFDF;
	color: #666;
	width: 100%;
}
div#div_barra_alerta a:active
{
	color: #CCC;
	text-decoration: none;
}
div#div_barra_alerta a:hover
{
	color: #CCC;
	text-decoration: underline;
}
div#div_barra_alerta a:link
{
	color: #CCC;
	text-decoration: none;
}
div#div_barra_alerta a:visited
{
	color: #CCC;
	text-decoration: none;
}
div#div_imagenes
{
	border: 1px solid #EFEFEF;
	height: 130px;
	overflow: auto;
	width: 600px;
}
div#div_imagenes a:active
{
	color: #7D7D85;
	text-decoration: none;
}
div#div_imagenes a:hover
{
	color: #7D7D85;
	text-decoration: underline;
}
div#div_imagenes a:link
{
	color: #6B6E75;
	text-decoration: none;
}
div#div_imagenes a:visited
{
	color: #6B6E75;
	text-decoration: none;
}
div#div_imagenes img
{
	margin: 5px;
}
div#div-mensaje-alerta
{
	display: block;
	height: 91px;
	left: 0px;
	position: absolute;
	top: 86px;
	width: 100%;
	z-index: 1;
}
div#div-mensaje-alerta a:active
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
div#div-mensaje-alerta a:hover
{
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
div#div-mensaje-alerta a:link
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
div#div-mensaje-alerta a:visited
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
fieldset
{
	background-color: #F9F9F9;
	border: 1px solid #DBDBDB;
	border-radius: 4px;
	khtml-border-radius: 4px;
	moz-border-radius: 4px;
	webkit-border-radius: 4px;
}
h2
{
	color: #454545;
	font-size: 16px;
	margin-bottom: 4px;
	margin-left: 1px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
	text-transform: capitalize;
}
hr
{
	border: 1px solid #EFEFEF;
	color: #CCCCCC;
}
img
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	vertical-align: middle;
}
input
{
	padding: 3px;
}
input[type=button]
{
	margin: 1px;
	padding: 3px;
}
input[type=number]
{
	border: 1px solid #CCC;
	margin: 1px;
	padding: 5px;
	width: 50px;
}
input[type=password]
{
	border: 1px solid #CCC;
	margin: 1px;
	padding: 5px;
}
input[type=reset]
{
	margin: 1px;
	padding: 3px;
}
input[type=submit]
{
	margin: 1px;
	padding: 3px;
}
input[type=text]
{
	border: 1px solid #CCC;
	margin: 1px;
	padding: 5px;
}
select
{
	border: 1px solid #CCC;
	margin: 1px;
	padding: 3px;
	padding: 5px;
}
textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
th
{
	background-color: #41567E;
	background-repeat: repeat-x;
	border: 1px solid #3A4B66;
	color: #FFF;
	height: 20px;
	padding: 2px;
	vertical-align: middle;
}


td.tiempo_error
{
	background-color: #D11414;
	color: #FFFFFF;
	padding: 3px;
	border: 1px solid #620000;
}

td.tiempo_alerta
{
	background-color: #F9DE0C;
	color: #000000;
	padding: 3px;
	border: 1px solid #C69E00;
}

td.tiempo_alerta_1
{
	background-color: #00a5ff;
	color: #000000;
	padding: 3px;
	border: 1px solid #0a00ff;
}

td.tiempo_correcto
{
	background-color: #37CE4B;
	color: #000000;
	padding: 3px;
	border: 1px solid #8D8D47;
}

div.titulo_acumulado
{
	background-color: #41567E;
	border: 1px solid #3A4B66;
	color: #FFF;
	height: 20px;
	padding: 2px;
	vertical-align: middle;
}


.td-reporte-activo .div-ruta-avance-reporte .tiempo_pantalla_alerta_1
{
	background-color: #00a5ff;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #0a00ff;
	float: left;
	width: 80px;
	margin: 2px;
	text-align: center;
}


.td-reporte-sancionado .div-ruta-avance-reporte .tiempo_pantalla_alerta_1
{
	background-color: #FFC955;
	color: #000000;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #A27005;
	float: left;
	width: 80px;
	margin: 2px;
	text-align: center;
}

.div-boton-sancion{
	background-color: #CB0508;
	color: #FFFFFF;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #A70508;	
	width: 100px;
	margin: 2px;
	text-align: center;
}
.div-boton-sancion a{
	color: #FFFFFF;
	font-weight: bold;
}

.div-boton-suspedido{
	background-color: #01680D;
	color: #FFFFFF;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #02560B;	
	width: 100px;
	margin: 2px;
	text-align: center;
}
.div-boton-suspedido a{
	color: #FFFFFF;
	font-weight: bold;
}

.div-rc-preventivo{
	color: #000000;
	padding: 2px;
	background-color: #E86003;
	border-radius: 2px;margin-top: 3px;
}

.div-rc-preventivo-columna{		
	background: linear-gradient(to right, #888888, #989897);
	border-left: 3px solid #FFFFFF !important;
	border-top: 1px solid #888888 !important;
	border-bottom: 1px solid #888888 !important;
}